/*     1713035 : 버튼      */
.button__1713035__ {font-size:0}
.button__1713035__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1713035__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1713035__ a {font-size:15px}
}

/*     1484505 : 이미지 (비율형)      */
.img_ratio__1484505__ {max-width:30%;vertical-align:top; display:inline-block;}
.img_ratio__1484505__ * {box-sizing:border-box}
.img_ratio__1484505__ a {display:block;vertical-align:top}
.img_ratio__1484505__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1484505__ img {width:auto}
}

/*     1478555 : 타이틀 텍스트      */
.title__1478555__ {font-size:0}
.title__1478555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__1478555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1478555__.style_top p {padding-top:10px}
.title__1478555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1478555__.style_right p {padding-right:14px}
.title__1478555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1478555__.style_bottom p {padding-bottom:12px}
.title__1478555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1478555__.style_left p {padding-left:14px}
.title__1478555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1478555__.style_circle1 p {padding-left:18px}
.title__1478555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1478555__.style_circle2 p {padding-left:18px}
.title__1478555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1478555__ p {font-size:16px}
	.title__1478555__.style_top p:before {width:16px}
	.title__1478555__.style_right p:before {height:16px}
	.title__1478555__.style_bottom p:before {width:16px}
	.title__1478555__.style_left p:before {height:16px}
}

/*     1478565 : 장문 텍스트      */
.textarea__1478565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__1478565__ p {font-size:15px; line-height:1.6em;}
}

/*     1485395 : 이미지      */
.img__1485395__ {max-width:100%}
.img__1485395__ * {box-sizing:border-box}
.img__1485395__ a {display:block;vertical-align:top}
.img__1485395__ img {width:300px;vertical-align:top}

/*     1497275 : 타이틀 텍스트      */
.title__1497275__ {font-size:0}
.title__1497275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1497275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1497275__.style_top p {padding-top:10px}
.title__1497275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1497275__.style_right p {padding-right:14px}
.title__1497275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1497275__.style_bottom p {padding-bottom:12px}
.title__1497275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1497275__.style_left p {padding-left:14px}
.title__1497275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1497275__.style_circle1 p {padding-left:18px}
.title__1497275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1497275__.style_circle2 p {padding-left:18px}
.title__1497275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1497275__ p {font-size:24px}
	.title__1497275__.style_top p:before {width:24px}
	.title__1497275__.style_right p:before {height:24px}
	.title__1497275__.style_bottom p:before {width:24px}
	.title__1497275__.style_left p:before {height:24px}
}

/*     1497285 : BLANK 컨텐츠      */
.blank__1497285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1497285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1497285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1497285__ {height:15px}
}

/*     1497295 : 표 2.0      */
.table__1497295__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1497295__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__1497295__ * {box-sizing:border-box}
.table__1497295__ table {width:100%;table-layout:auto;}
.table__1497295__ td {
	height:50px;padding:14px 20px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1497295__ td:first-child {border-left:0;}
.table__1497295__ td:last-child {border-right:0;}
.table__1497295__ td.empty__1497295__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1497295__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1497295__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1497295__ > .table_inner {width:px}
}

